.normText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; text-decoration: none; list-style-type: circle}
.normHeading {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; color: #333333; text-decoration: none; line-height: normal}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none; 
	font-weight: normal;
	list-style-type: circle;
}
.normSmall {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #333333; text-decoration: none; list-style-type: circle
}

body {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; SCROLLBAR-HIGHLIGHT-COLOR: buttonface; SCROLLBAR-SHADOW-COLOR: buttonface; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; SCROLLBAR-TRACK-COLOR: #eeeeee; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
	margin-left: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	font-size: 12px;
	background-image: url(images/background.gif);
}
.whiteSmall {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #CCCCCC; text-decoration: none; list-style-type: circle
}
.whiteText {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none; list-style-type: circle
}
.mainMenu {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none; list-style-type: circle;
border-bottom: 1px solid #999999;
height: 20px;
}
.thumbnailOut {
	cursor:pointer;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	width: 40px;
	height: 40px;
	border: 1px solid #000000;
	padding: 0px;
	margin: 5px;
}
